Subject: Re: packages for Crypt::OpenPGP and dependencies
To: None <>
From: Bernd Ernesti <>
List: tech-pkg
Date: 09/27/2001 13:42:23
On Mon, Sep 17, 2001 at 01:57:19PM -0400, Michael Richardson wrote:
> >>>>> "Bernd" == Bernd Ernesti <> writes:
>     sen> when building p5-Convert-PEM.  Should I submit a pr asking for an
>     sen> update to a more recent version of p5-Convert-ASN1?
>     >> I think that we can update it for your version.
>     Bernd> But first make sure that the update doesn't break p5-perl-ldap.
>   I'm not in a position to test that.
>   Are you? If so, can you update this pkg?

Not really, the machine where it normaly runs on, is in production.

But I think we should update it and p5-perl-ldap to the latest version.